--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1786676582.24091'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1786669321.45062'
    into_interval: 1W
    time: '1786669321.6017'
  minmax: 
    max: '1786676582.07974'
    min: '1786590278.98839'
    mtime: '1786672981'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1786676582.07974'
    path: 02STAMP
    type: new
  - 
    epoch: '1786676344.77377'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1786676344.75528'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1786676344.64438'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1786676344.3052'
    path: 00whois.xml
    type: new
  - 
    epoch: '1786676344.28436'
    path: 00whois.html
    type: new
  - 
    epoch: '1786676031.7085'
    path: id/Z/ZH/ZHTWN/CHECKSUMS
    type: new
  - 
    epoch: '1786676025.91478'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1786676018.81856'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1786676005.44607'
    path: id/L/LW/LWP/CHECKSUMS
    type: new
  - 
    epoch: '1786676004.8872'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1786675994.63621'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1786675993.40964'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1786675983.72405'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1786675979.02834'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1786675971.44111'
    path: id/E/EG/EGOR/CHECKSUMS
    type: new
  - 
    epoch: '1786675969.70662'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1786675966.90201'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1786675963.53415'
    path: id/B/BA/BARNEY/barney/CHECKSUMS
    type: new
  - 
    epoch: '1786675961.87895'
    path: id/A/AB/ABEVERLEY/CHECKSUMS
    type: new
  - 
    epoch: '1786675961.48678'
    path: id/A/AB/ABALAMA/CHECKSUMS
    type: new
  - 
    epoch: '1786673883.08032'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1786673883.01178'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1786673882.51007'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1786669145.76837'
    path: id/N/NH/NHORNE/App-GHGen-0.06.tar.gz
    type: delete
  - 
    epoch: '1786669145.75659'
    path: id/N/NH/NHORNE/App-GHGen-0.06.readme
    type: delete
  - 
    epoch: '1786669145.73241'
    path: id/N/NH/NHORNE/App-GHGen-0.06.meta
    type: delete
  - 
    epoch: '1786668766.63948'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1786666443.09397'
    path: id/G/GE/GETTY/App-karr-0.500.meta
    type: new
  - 
    epoch: '1786666443.09227'
    path: id/G/GE/GETTY/App-karr-0.500.readme
    type: new
  - 
    epoch: '1786666442.97235'
    path: id/G/GE/GETTY/App-karr-0.500.tar.gz
    type: new
  - 
    epoch: '1786661566.93247'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1786661562.64328'
    path: id/C/CJ/CJCOLLIER/Google-Cloud/CHECKSUMS
    type: new
  - 
    epoch: '1786660610.60678'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1786657958.50666'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1786654889.16301'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.142.meta
    type: new
  - 
    epoch: '1786654889.16062'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.142.readme
    type: new
  - 
    epoch: '1786654889.11794'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.142.tar.gz
    type: new
  - 
    epoch: '1786650800.35665'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1786648390.24678'
    path: id/L/LI/LION/Lingua-Generic-Interface-v0.01.meta
    type: new
  - 
    epoch: '1786648390.24265'
    path: id/L/LI/LION/Lingua-Generic-Interface-v0.01.readme
    type: new
  - 
    epoch: '1786648390.21511'
    path: id/L/LI/LION/Lingua-Generic-Interface-v0.01.tar.gz
    type: new
  - 
    epoch: '1786647243.9857'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1786646339.31522'
    path: id/L/LW/LWP/Mozilla-CA-20260813.meta
    type: new
  - 
    epoch: '1786646339.31233'
    path: id/L/LW/LWP/Mozilla-CA-20260813.readme
    type: new
  - 
    epoch: '1786646339.26145'
    path: id/L/LW/LWP/Mozilla-CA-20260813.tar.gz
    type: new
  - 
    epoch: '1786645571.30573'
    path: id/G/GE/GETTY/MCP-Run-0.106.meta
    type: new
  - 
    epoch: '1786645571.30155'
    path: id/G/GE/GETTY/MCP-Run-0.106.readme
    type: new
  - 
    epoch: '1786645571.26353'
    path: id/G/GE/GETTY/MCP-Run-0.106.tar.gz
    type: new
  - 
    epoch: '1786642387.03566'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.147.meta
    type: new
  - 
    epoch: '1786642387.0332'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.147.readme
    type: new
  - 
    epoch: '1786642386.94115'
    path: id/E/ET/ETHER/OpenAPI-Modern-0.147.tar.gz
    type: new
  - 
    epoch: '1786640855.95437'
    path: id/L/LN/LNATION/Punk-0.07.meta
    type: new
  - 
    epoch: '1786640855.95068'
    path: id/L/LN/LNATION/Punk-0.07.readme
    type: new
  - 
    epoch: '1786640855.84407'
    path: id/L/LN/LNATION/Punk-0.07.tar.gz
    type: new
  - 
    epoch: '1786637890.80111'
    path: id/B/BA/BARNEY/barney/require-relative-1.0.1.meta
    type: new
  - 
    epoch: '1786637890.76174'
    path: id/B/BA/BARNEY/barney/require-relative-1.0.1.tar.gz
    type: new
  - 
    epoch: '1786636743.2653'
    path: id/N/NH/NHORNE/App-Test-Generator-0.42.tar.gz
    type: delete
  - 
    epoch: '1786636743.25779'
    path: id/N/NH/NHORNE/App-Test-Generator-0.42.readme
    type: delete
  - 
    epoch: '1786636743.23937'
    path: id/N/NH/NHORNE/App-Test-Generator-0.42.meta
    type: delete
  - 
    epoch: '1786634560.88211'
    path: id/E/EG/EGOR/Feersum-1.506_52.tar.gz
    type: new
  - 
    epoch: '1786634386.83257'
    path: id/B/BA/BARNEY/barney/Context-Singleton-1.0.9.meta
    type: new
  - 
    epoch: '1786634386.78111'
    path: id/B/BA/BARNEY/barney/Context-Singleton-1.0.9.tar.gz
    type: new
  - 
    epoch: '1786633762.55252'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.141.meta
    type: new
  - 
    epoch: '1786633762.55038'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.141.readme
    type: new
  - 
    epoch: '1786633762.52296'
    path: id/C/CU/CUKEBOT/Cucumber-Test-Release-Automation-v0.0.141.tar.gz
    type: new
  - 
    epoch: '1786629976.49534'
    path: id/P/PE/PEVANS/Device-Chip-BME280-0.08.meta
    type: new
  - 
    epoch: '1786629976.49028'
    path: id/P/PE/PEVANS/Device-Chip-BME280-0.08.readme
    type: new
  - 
    epoch: '1786629976.44773'
    path: id/P/PE/PEVANS/Device-Chip-BME280-0.08.tar.gz
    type: new
  - 
    epoch: '1786623849.53085'
    path: id/L/LN/LNATION/DBIx-Loop-0.04.meta
    type: new
  - 
    epoch: '1786623849.52582'
    path: id/L/LN/LNATION/DBIx-Loop-0.04.readme
    type: new
  - 
    epoch: '1786623849.47662'
    path: id/L/LN/LNATION/DBIx-Loop-0.04.tar.gz
    type: new
  - 
    epoch: '1786622769.14875'
    path: id/E/ED/EDF/Text-Hogan-2.06.meta
    type: new
  - 
    epoch: '1786622769.14415'
    path: id/E/ED/EDF/Text-Hogan-2.06.readme
    type: new
  - 
    epoch: '1786622769.10151'
    path: id/E/ED/EDF/Text-Hogan-2.06.tar.gz
    type: new
  - 
    epoch: '1786621998.8669'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1786620718.93693'
    path: id/A/AB/ABEVERLEY/Dancer2-Plugin-Auth-Extensible-0.713.meta
    type: new
  - 
    epoch: '1786620718.93347'
    path: id/A/AB/ABEVERLEY/Dancer2-Plugin-Auth-Extensible-0.713.readme
    type: new
  - 
    epoch: '1786620718.87959'
    path: id/A/AB/ABEVERLEY/Dancer2-Plugin-Auth-Extensible-0.713.tar.gz
    type: new
  - 
    epoch: '1786618435.94658'
    path: id/M/MA/MATTIAT/CHECKSUMS
    type: new
  - 
    epoch: '1786616785.49445'
    path: id/Z/ZH/ZHTWN/Scalar-ValueTags-0.006.meta
    type: new
  - 
    epoch: '1786616785.49124'
    path: id/Z/ZH/ZHTWN/Scalar-ValueTags-0.006.readme
    type: new
  - 
    epoch: '1786616785.45171'
    path: id/Z/ZH/ZHTWN/Scalar-ValueTags-0.006.tar.gz
    type: new
  - 
    epoch: '1786615640.63385'
    path: id/S/SV/SVW/Dist-Starter-v0.2.0.meta
    type: new
  - 
    epoch: '1786615640.63048'
    path: id/S/SV/SVW/Dist-Starter-v0.2.0.readme
    type: new
  - 
    epoch: '1786615640.59556'
    path: id/A/AB/ABALAMA/Acrux-0.13.meta
    type: new
  - 
    epoch: '1786615640.59221'
    path: id/A/AB/ABALAMA/Acrux-0.13.readme
    type: new
  - 
    epoch: '1786615640.58637'
    path: id/S/SV/SVW/Dist-Starter-v0.2.0.tar.gz
    type: new
  - 
    epoch: '1786615640.53113'
    path: id/A/AB/ABALAMA/Acrux-0.13.tar.gz
    type: new
  - 
    epoch: '1786608598.56656'
    path: id/L/LE/LEEJO/Business-NAB-0.09.meta
    type: new
  - 
    epoch: '1786608598.56109'
    path: id/L/LE/LEEJO/Business-NAB-0.09.readme
    type: new
  - 
    epoch: '1786608598.50177'
    path: id/L/LE/LEEJO/Business-NAB-0.09.tar.gz
    type: new
  - 
    epoch: '1786607574.23133'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1786600737.44484'
    path: id/L/LN/LNATION/Punk-0.06.meta
    type: new
  - 
    epoch: '1786600737.44089'
    path: id/L/LN/LNATION/Punk-0.06.readme
    type: new
  - 
    epoch: '1786600737.36576'
    path: id/L/LN/LNATION/Punk-0.06.tar.gz
    type: new
  - 
    epoch: '1786600493.30555'
    path: id/L/LN/LNATION/Hyperman-0.18.meta
    type: new
  - 
    epoch: '1786600493.30052'
    path: id/L/LN/LNATION/Hyperman-0.18.readme
    type: new
  - 
    epoch: '1786600493.23178'
    path: id/L/LN/LNATION/Hyperman-0.18.tar.gz
    type: new
  - 
    epoch: '1786600363.27791'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1786590279.12401'
    path: id/G/GE/GETTY/IO-K8s-1.106.meta
    type: new
  - 
    epoch: '1786590279.12176'
    path: id/G/GE/GETTY/IO-K8s-1.106.readme
    type: new
  - 
    epoch: '1786590278.98839'
    path: id/G/GE/GETTY/IO-K8s-1.106.tar.gz
    type: new
